Remove an external recipient from a form
DELETE
/api/v1/forms/{id}/recipients/{rid}
const url = 'https://api.deploybase.eu/api/v1/api/v1/forms/example/recipients/example';const options = {method: 'DELETE', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.deploybase.eu/api/v1/api/v1/forms/example/recipients/example \ --header 'Authorization: <Authorization>'Unlinks the address from this form. When it was the address’s last form in the team, the verified identity is deleted too, so adding it again requires a fresh verification.
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” id
required
string
Form ID
rid
required
string
Recipient ID
Responses
Section titled “ Responses ”No Content
Media type application/json
Unauthorized
Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "code": "example", "details": "example", "error": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}Forbidden
Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "code": "example", "details": "example", "error": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}Not Found
Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "code": "example", "details": "example", "error": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}